{
  "bundle_id": "hvm_user_manual_8_1_1",
  "page_id": "GUID-BF589862-B2FB-4AC4-AE04-DFEF0D2405CD",
  "title": "Delete Group",
  "ordinal": 88,
  "parent_title": "Groups",
  "doc_id": "sd00007620en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007620en_us&page=GUID-BF589862-B2FB-4AC4-AE04-DFEF0D2405CD.html",
  "topic_cluster": {
    "clustering_title": "Delete Group",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-BF589862-B2FB-4AC4-AE04-DFEF0D2405CD",
        "clustering_title": "Delete Group"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-BF589862-B2FB-4AC4-AE04-DFEF0D2405CD",
        "clustering_title": "Delete Group"
      },
      {
        "bundle_id": "hvm_user_manual_9_0_0",
        "page_id": "GUID-BF589862-B2FB-4AC4-AE04-DFEF0D2405CD",
        "clustering_title": "Delete Group"
      }
    ]
  }
}
